BODY {
	 FONT-FAMILY: 新細明體,細明體; FONT-SIZE: 9pt; LINE-HEIGHT: 14pt; scrollbar-face-color: #ffffff; scrollbar-shadow-color: #ffffff; scrollbar-darkshadow-color: #915158; scrollbar-highlight-color: ffffff; scrollbar-3dlight-color: #915158; scrollbar-track-color: #ffffff; scrollbar-arrow-color: #915158
}
TD {
	FONT-FAMILY: 新細明體,細明體; FONT-SIZE:11pt; LINE-HEIGHT: 14pt
}
.MenuUp {
	BACKGROUND-COLOR: #b7777e; BORDER-BOTTOM: #6b2b32 1px solid; BORDER-LEFT: #ffc4cb 1px solid; BORDER-RIGHT: #6b2b32 1px solid; BORDER-TOP: #ffc4cb 1px solid
}
.MenuOver {
	BACKGROUND-COLOR: #ffc4cb; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #ffffff 1px solid
}
.MenuDown {
	BACKGROUND-COLOR: #915158; BORDER-BOTTOM: #ffc4cb 1px solid; BORDER-LEFT: #6b2b32 1px solid; BORDER-RIGHT: #ffc4cb 1px solid; BORDER-TOP: #6b2b32 1px solid
}
a:link {
	COLOR: #0000FF; TEXT-DECORATION: none
}
a:visited {
	COLOR: #0000FF; TEXT-DECORATION: none
}
a:hover {
	TEXT-DECORATION: underline
}
a:active {
	COLOR: #000099
}
a.a1:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
a.a1:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
a.a1:hover {
	COLOR: #6b2b32
}
a.a1:active {
	COLOR: #ffffff
}
.hotrank_small {
	FONT-SIZE: 1pt; LINE-HEIGHT: 0pt
}

